html, body {height: 100%;}

* {outline:none}
* {margin:0; padding:0;}

body {font-family:'Poppins', sans-serif; color:#404040; font-weight:400}

/* BUTTON */
button, button:focus, button*:focus, button.navbar-toggler {outline:none}
button:hover {
-webkit-transition: all 0.8s;
-moz-transition: all 0.8s;
-o-transition: all 0.8s;
-ms-transition: all 0.8s;
transition: all 0.8s    
}
.default-btn {background:#305a7b; padding:18px 12%; font-size:18px; border-radius:4px; color:white; border-radius:40px;
-webkit-box-shadow: -1px 5px 20px -2px rgba(0,0,0,0.28);
-moz-box-shadow: -1px 5px 20px -2px rgba(0,0,0,0.28);
box-shadow: -1px 5px 20px -2px rgba(0,0,0,0.28);
}
.default-btn:hover, .default-btn:visited, .default-btn:focus, .default-btn:active
{background:#457bf4; color:white}

.orange-btn {background:#f6921e; padding:10px 40px; color:white; border-radius:30px;
-webkit-box-shadow: -1px 5px 20px -2px rgba(0,0,0,0.28);
-moz-box-shadow: -1px 5px 20px -2px rgba(0,0,0,0.28);
box-shadow: -1px 5px 20px -2px rgba(0,0,0,0.28);
}

.orange-btn:hover, .orange-btn:visited, .orange-btn:focus, .orange-btn:active
{background:#f26f21; color:white}

.navbar-toggler {padding:.40rem .55rem!important;}
.container-full {margin:0 auto; width: 100%}
.navbar {background:#f7f7f7;
-webkit-box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.18);
-moz-box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.18);
box-shadow: 0px 4px 5px 1px rgba(0,0,0,0.18);
}
.navbar-nav a, .navbar-nav a:hover  {color:#404040!important}
.navbar-expand-lg .navbar-nav .nav-link {padding-left:15px; padding-right:15px; font-size:16px}
.mainBanner {background:url(../images/pius/main-bg.jpg) no-repeat; min-height:600px;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
padding:60px 0;
}
.mainBanner h1 {color:white; padding-top:150px; font-weight:600; font-size:46px}
.mainBanner p {font-size:22px; font-weight:400; padding:30px 0 0; color:white}

.resume-banner {text-align:center; padding:100px 0 50px 0;}

.three-col-box {background:white; width:100%; 
-webkit-box-shadow: 0px 4px 18px 0px rgba(0,0,0,0.11);
-moz-box-shadow: 0px 4px 18px 0px rgba(0,0,0,0.11);
box-shadow: 0px 4px 18px 0px rgba(0,0,0,0.11);
padding:40px 0;
}
.three-col-box .ver-div {border-right:1px solid #bbb}
.three-col-box .ver-div:last-child {border-right:none}
.three-col-box .left-sec {width:50px; float:left; margin-right:15px;}
.three-col-box .left-sec span {border:1px solid #bbbdbf; border-radius:50%; font-size:22px; font-weight:600; display:block; text-align:center; padding:8px 10px;}
.three-col-box .right-sec {overflow:hidden; float:none}

.three-mid-sec {text-align:center; padding:40px 0; overflow:hidden;}
.three-mid-sec p {padding:20px 20px 10px 20px;}
.three-mid-sec h2 {padding:20px 20px 0 20px; font-size:22px; font-weight:600}
.three-mid-sec h2:after
{
    content:' ';
    display:block;
    border:1px solid #6d6e70;
    width:30px;
    text-align:center;
    margin:10px auto;
}

.footerBox {background:#27373f; padding:50px 0 50px 0; margin-top:60px; color:white; font-size:12px;}
.footerBox h3 {font-size:14px; font-weight: 600; padding-bottom:10px;}
.footerBox img {margin:0 auto; display:block}
.footerBox .details {padding-top:50px;}
.footerBox .details a, .footerBox .details a:active, .footerBox .details a:link {color:white;}
.footerBox .details a:hover {color:#f6921e;}
.footerBoxbottom {background:white; padding:30px; text-align:center}

.footerBoxbottom ul {margin-bottom:10px;}
.footerBoxbottom ul li {display:inline; padding:10px 5px 5px  5px; font-size:12px;}
.footerBoxbottom p {font-size:12px;}
ul.footerNav a, ul.footerNav a:active, ul.footerNav a:link, ul.footerNav a:hover {color:#27373f!important;}

@media ( max-width: 1190px) {
.resume-banner img {width:100%; height:auto}    
}
@media ( max-width: 992px) {
.navbar {margin:0; padding:0}
.navbar a.navbar-brand {padding-left:20px}
.navbar button.navbar-toggler {margin-right:20px}
.navbar .container {margin:0!important; width:100%!important; max-width:100%}
div#navbarResponsive {background:#f07327}
ul.navbar-nav.ml-auto {padding:10px 25px}
a.nav-link, .navbar-nav a, .navbar-nav a:hover {color:white!important}
li.nav-item {padding:10px 0;}
li.nav-item:hover {background:#e2681e}
.mainBanner img {width:100%; height:auto; padding-top:90px}
}

@media ( max-width: 991px) {
.three-mid-sec br {display:none;}
.mainBanner {padding:0;}
}   

@media ( max-width: 767px) {
.mainBanner h1, .mainBanner img {padding-top:100px; font-size:38px; text-align: center} 
.resume-banner {padding:20px 0 60px 0;}
.three-col-box .ver-div {border-right:none; margin-top:20px;}
.right-sec p {padding-top:5px}
.right-sec br {display:none;}
.three-mid-sec .inner {padding-bottom:60px;}
.three-mid-sec {padding-top:60px;}
.footerBox {margin-top:0;}
.mainBanner p, .mainBanner button {text-align:center; margin:0 auto; display:block}
.footerBox .details {text-align:center;}
.mainBanner img {padding-top:30px;}

.wow {
visibility: visible !important;
-webkit-animation: none !important;
-moz-animation: none !important;
-o-animation: none !important;
-ms-animation: none !important;
animation: none !important}
}   

@media ( max-width: 500px) {
body {padding-top:15px;}
.navbar {padding-top:10px;} 
.navbar a.navbar-brand {width:220px; padding-left:10px; padding-bottom:10px;}   
.navbar a.navbar-brand img {width:100%!important; height:auto}
button.navbar-toggler {margin-top:-10px;}
.navbar button.navbar-toggler {margin-right:15px;}
}


/* ===============
  Icons
================= */

ul.social-network {list-style:none; display:inline; margin-left:0!important; padding:0}
ul.social-network li {display:inline; margin: 0 0}

.social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icogmail:hover i, .social-network a.icoLinkedin:hover i {color:#3d464d}
.social-circle li {border-right:none!important}
.social-circle li a {display:inline-block; position:relative; margin:0 auto 0 auto; width:25px; height:25px; font-size:20px; font-weight:500}

.social-circle li i {margin:0; line-height:32px; text-align:center}
.social-circle i {color:#3b494f;    
-webkit-transition: all 0.8s;
-moz-transition: all 0.8s;
-o-transition: all 0.8s;
-ms-transition: all 0.8s;
transition: all 0.8s
}

ul.social-network.social-circle a {border:none; color:#c71e23}

.additional_information {
    color:white;
    padding-left: 40px;
    margin-bottom: 20px;
}